Miscellaneous

Various miscellaneous packages that I've build myself, either because they aren't included in openSUSE, or not in the latest version.

The packages are linked against openSUSE_xx.y/standard plus updates plus the latest stable KDE Repository for that release if there is one available.

For Leap 15.0 you will need KDE:Qt5 and KDE:Frameworks5.

Name Changed
Comments for home:lemmy04 0